.main-navigation/*------------------------------------------------------------Postition des Hauptmenüs*/ 

 {
    float: left;/*------------------------------------------------------------Bringt die Menüpunkte auf die linke Seite*/
    height: 100%;/*-----------------------------------------------------------unverändert, nicht änern!!!!!*/
    margin-left: 1%;/*--------------------------------------------------------Abstand des Hauptmenüs von der linken Seite*/

}

.main-navigation > ul > li > a,
.main-navigation > ul > li > span.active, 
.main-navigation > ul > li > span.trail,
.main-navigation > ul > li > span.forward /*-------------------------------------Formatierung Liste des Hauptmenüs*/

{
    position: relative;
    float: left;
    height: 100%;
    padding: 0 1.429em;
    font-size: 0.9em;
    color: #ffffff;
}





.header-navigation-inner/*-----------------------------------------------------Bestimmt, Farbe, Schriftgröße usw. im Kopfmenü*/

 {
    color: #ffffff;/*---------------------------------------------------------Farbe weiß*/
    font-size: 1.1em;/*----------------------------------------------------Schriftgröße der Menüpunkte*/
    font-weight: 600;/*-------------------------------------------------------Stärke Fett der Menüpunkte*/

    }


.logo /*----------------------------------------------------------------------Bestimmt die Position des Logos*/

{
    position: relative;/*----------------------------------------------------Wert so belassen*/
    top: 17.5%;/*------------------------------------------------------------Abstand oben*/
    bottom: 17.5%;/*---------------------------------------------------------Abstand unten*/
    left: -2.9%;/*----------------------------------------------------------Abstand nach Rechts, positv Abstand nach Links*/
    margin: 0;/*------------------------------------------------------------muss so bleiben, nicht ändern!!!*/
    font-size: inherit;/*---------------------------------------------------muss so bleiben, nicht ändern!!!*/
    float: right;/*---------------------------------------------------------setzt das Logo auf die rechte Seite*/
}


.tagline .mod_breadcrumb /*--------------------------------------------------Postion des Brotkrümelpfades*/

{
    float: left;/*----------------------------------------------------------Bringt den Brotkrümelpfad auf die linke Seite*/
    margin: 0;/*----------------------------------------------------------Bringt den Brotkrümelpfad eine Zeile tiefer unter die Seitenüberschrift*/
    padding: 0 0 1.7532em;/*------------------------------------------Abstand zwischen Brotkrümelpfad und untere Kante header*/
    /*margin-left: -6.7em;*//*-----------------------   ----------Abstand                                                                 des Brotkrümelpfades 
                                                            von Links, 
                                                            um unter der Seitenüberschrift 
                                                zu stehen*/
    clear:left;/*stoppt das horizontale stapeln*/
	font-weight: 600;
}


	
	.tagline .page-title 
	
{
		
    float: left;
    font-size: 1.5em;
    font-weight: 600;
    margin-top: 1.15789em;
}
	
	
	
	.tagline/*------------------------------------------Trennlinie zwischen Tagline und der Hauptspalte*/
	
	{
    zoom: 1;
    border-bottom: 6.8px solid #101f8f;/*------------------Stärke der Trennlinie*/
    background: #ffffff;
	
	}
	
.news-image-teaser/*--------------------------------------------------------Text in der Newsliste*/

 {
    position: relative;/*---------------------------------------------------wurde so übernommen, nicht bearbeiten!!!!*/
    margin: 2.25em 0;/*-----------------------------------------------------wurde so übernommen, nicht bearbeiten!!!!*/
    padding-left: 1.5%;/*---------------------------------------------------verschiebt den Text unter der Überschrift "Aktuell"*/
}


.news-image-teaser p/*-------------------------------------------------------Textfarbe Aktuell, Kurztext im Newsblock*/

{
    margin: 0.625em 0;/*----------------------------------------------------Wert durchgestrichen, so belassen*/
    color: #333;/*----------------------------------------------------------Textfarbe schwarz*/
}


.sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4/*------------------------Überschrift Liste Aktuell*/

 {
    margin: 2em 0 0.5em;/*-------------------------------------------------Abstände wurden so übernommen, nicht bearbeiten!!!*/
    padding: 0 0 0.42857em;/*----------------------------------------------Wert so übernommen, nicht bearbeiten!!!!!!!*/
    font-size: 1.4em;/*----------------------------------------------------Schriftgröße*/
    font-weight: 600;/*----------------------------------------------------Stärke Fett*/
    color: #333;/*---------------------------------------------------------Schriftfarbe schwarz*/
}
.sidebar h1:first-child, .sidebar h2:first-child, .sidebar h3:first-child, .sidebar h4:first-child/*------------------------Überschrift Liste Aktuell*/

 {
    margin: 0 0 0.5em;/*-------------------------------------------------Abstände wurden so übernommen, nicht bearbeiten!!!*/

}

.sidebar .mod_newslist  { margin-top:0; }

.sidebar/*-----------------------------------------------------------------Schriftgröße, stärke Fett des Sub-menüs auf der linken Seite*/ 


{
    font-size: 1.1em;/*-------------------------------------------------Schriftgröße, testweise gleich wie Mainmenü*/
    font-weight: 600;/*----------------------------------------------------Stärke Fett*/
}

.sub-navigation ul a,
.sub-navigation ul span.trail,
.sub-navigation ul span.active,
.sub-navigation ul span.forward/*------------------------------------------Submenü ca. 3. Ebene*/

 {
    position: relative;
    display: block;
    margin: 0 -0.28571em;
    padding: 0.28571em;
    color: #333;/*-------------------------------------------------------Farbe geändert von Grau nach Schwarz*/
}


.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5, .main-content h6 
{
    margin-top: 0.75em;
    margin-bottom: 1em;
	font-weight:600;
}



.main-content p,
.main-content ul,
.main-content ol,
.main-content form,
.main-content fieldset/*---------------------------------------------------Abstände vom Text zum Download Element, Trennung zwischen den Eizelnen Elmenten*/


 {
    
margin-top: 0em;/*-----------------------------------------------------Abstand zwischen Text und Downloadelement*/

  } 

  .main-content table /*Abstand zwischen Tabellen und der Überschrift*/
  
  {
	  
	  margin-top: 2em
  
  }

  table /* Gestataltung des Außenrahmens von Tabellen*/
  {
	  
border: 2px solid #101f8f; /*------------------------------------------Stärke des Rahmens und Farbe*/
border-radius: 4px; /*-------------------------------------------------Stärke Abrundung der Kanten*/
  }
  
  
  table >
  thead > 
  tr:first-child > 
  th, table > thead > 
  tr:first-child > td, table >
   tbody:first-child > tr:first-child > 
   th, table > tbody:first-child > tr:first-child > 
   td, table > tfoot:first-child + tbody > tr:first-child > 
   th, table > tfoot:first-child + tbody > tr:first-child > td/*-----------Spaltenbreiten in Tabellen*/

   {

    border-top: 0;
    width: 50%;/*--------------------------------------------------------Festlegung der Spaltenbreite*/
}

table td /*--------------------------------------------------------------Farbe der Tabelle und den Spalten*/

{

    border: 1px solid #101f8f;

}

td /*---------------------------------------------------------------------Position der Texte in Tabellen*/

{
	vertical-align: top;
	

}



.button.-secondary,
.button

{
	
	
outline: none;
font-size: 1.1em;
font-weight:600;
line-height: 1.42929;
color: #ffffff;
text-align: center;
text-decoration: none
	
	
}

.main-content label/*-------------------------------------------------------Anmeldeformular KAS Intern, Schriftgröße, Abstand und Schriftfarbe*/

 {
   
    display: block;
    margin-bottom: 0.5em;
    font-size: 1.256em;
    padding-top: 1em;
    font-weight: 600;
    color: #333;
}


input, textarea/*----------------------------------------------------------Eingabefelder Anmelde Internerbereich*/

{
    padding: 0.85714em 1.35714em;/*----------------------------------------Wert wurde so übernommen*/
    line-height: normal;/*-------------------------------------------------Wert wurde so übernommen*/
    border: 2px solid #101f8f;/*-----------------------------------------Stäre und Farbe des Rahmens, oben und an der Seite*/
    border-bottom-color: #101f8f;/*----------------------------------------Farbe des Rahmens, auf der Unterseite*/
    border-radius: 4px;/*--------------------------------------------------Stärke, Abrundung der Ecken, des Rahmens*/
    font-size: 0.875em;/*--------------------------------------------------Schriftgröße*/
    color: inherit;/*------------------------------------------------------Wert so übernommen*/
    background: #ffffff;/*-------------------------------------------------Hintergrundfarbe, der Eingabefelder*/
}


button, input[type="submit"]/*-------------------------------Gestaltung des Buttons zur "Anmeldung" in den internen Bereich"*/		

{
    margin-top: 1.8em;/*------------------------------------Abstand nach oben*/
	font-size:   1.1em;/*-----------------------------------Schriftgröße*/
	font-weight: 600;/*-------------------------------------Stärke Fett*/
	
}

.main-content button, .main-content input[type="submit"] 

{
    width: 100%;
}

.centered-wrapper.-border-top/*---------------------------------------------Abgrenzung Footer zum Hauptbereich*/   

{
    border-top: 5px solid #101f8f;/*----------------------------------------Stärke und Farbe der Trennlinie*/
}


.footer-navigation/* -------------------------------------Gestaltung des Menüs in der Fußzeile */

{
    float: left;/*---------------------------------------Bringt die Fußzeile auf die linke Seite*/
    margin: 0;
    font-size: 0.975em;/*--------------------------------Schriftgröße*/
    color: #101F8F;/*------------------------------------Schriftfarbe*/
    font-weight: 600;/*-----------------------------------Stärke Fett */
}

.footer-top-link 

{
    position: relative;
    display: block;
    width: 2.875em;
    height: 2.875em;
    margin: 0 auto;
    white-space: nowrap;
    border: 5px solid #101f8f;
	color: #101f8f;
}

.image_container 

{
    position: relative;
    display: inline-block;
    background: #ffffff;
    padding: 0;
    
}

.headline-hr::after 

{
    clear: both;
    height: 0;
    overflow: visible;
    margin: 2.25em 0;
    border: 0;
        border-top-width: 0;
        border-top-style: none;
        border-top: 0.143em solid #339966;
}


  hr 

{border-top: 2px solid #396;}


fieldset /*----------------------------------------------Eingabeformular, Bereich "Kopie an mich senden"*/

 {

    margin: 1.125em 0;
        margin-top: 1.125em;
        margin-bottom: 1.125em;
    border: none;/*------------------------------------------Entfernt den Kasten um "Kopie an mich senden"*/

}
.main-content fieldset label /*------------------------------Abstand zwischen Checkbox und "Kopie an mich senden"*/

{

    display: inline;
    margin: 0.5em;/*----------------------------------------Bestimmt den Abstand zwischen "Kopie an mich senden" und der Checkbox*/

}


.main-content label .mandatory {

    margin-left: 0.14286em;
    color: red;

}

input[type="checkbox"] + label /*-----------------------------------Kontaktforumlar "Hinweise zum Datenschutz akzeptieren"*/

{
    display: block;
    margin-top: -2.4em;
    margin-left: 1.6em;
}


.main-content input[type="checkbox"] + label {
    display: block;
}


p.warning, div.warning, span.warning 

{
    color: red;
}

p.confirmation, p.information, p.warning, div.confirmation, div.information, div.warning, span.confirmation, span.information, span.warning

 {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 1.5625em 0;
    padding: 1em 6.25% 1em 12.5%;
    border: 2px solid red;
    border-radius: 3px;
    color: red;
    background: #ffffff;
    }
	
	
/* Update 2019*/

.page-footer {

	border-top: 5px solid #101f8f;
}

.footer-navigation {
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
}

.mod_subscribe .submit 

{

    overflow: hidden;
    margin-top: 1.8em;
    padding: 0.875em 1.25em 0.625em;
    text-align: center;
	width: 100%;

}

.mod_subscribe input[type="text"], .mod_subscribe input[type="email"] /*Eingabefeld auf der Seite "Newsletter"*/

{
    width: 100%;													  /* bringt das Eingabefeld und den Bestätigungsbutton auf die volle Breite der Seite*/
}


.main-content input, .main-content textarea, .main-content select, .main-content fieldset /*Breite des Eingabefeldes "Newsletter küngigen"*/

 {
    width: 100%;
}

.centered-wrapper.-border-bottom 

{
    border-bottom: 5px solid #101f8f;
}
 


    
